SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";
CREATE TABLE IF NOT EXISTS `ad` (  `id` int(11) NOT NULL AUTO_INCREMENT,  `name` varchar(256) NOT NULL,  `local_image_name` varchar(256) NOT NULL,  `remote_image_url` varchar(512) NOT NULL,  `image_height` int(11) NOT NULL DEFAULT '0',  `image_width` int(11) NOT NULL DEFAULT '0',  `text` varchar(256) NOT NULL,  `link` varchar(256) NOT NULL,  `visible_in_sidebar` int(4) NOT NULL DEFAULT '1',  `visible_in_lists` int(4) NOT NULL DEFAULT '1',  `visible_on_review_page` int(4) NOT NULL DEFAULT '1',  PRIMARY KEY (`id`)) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;
CREATE TABLE IF NOT EXISTS `article` (  `id` int(11) NOT NULL AUTO_INCREMENT,  `title` varchar(512) NOT NULL,  `seo_title` varchar(512) NOT NULL,  `description` text NOT NULL,  `meta_keywords` varchar(1024) NOT NULL,  `meta_description` varchar(1024) NOT NULL,  `link_text` varchar(512) NOT NULL,  `link_url` varchar(512) NOT NULL,  `last_modified` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,  PRIMARY KEY (`id`)) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;
CREATE TABLE IF NOT EXISTS `captcha` (  `captcha_id` bigint(13) unsigned NOT NULL AUTO_INCREMENT,  `captcha_time` int(10) unsigned NOT NULL,  `ip_address` varchar(16) NOT NULL DEFAULT '0',  `word` varchar(20) NOT NULL,  PRIMARY KEY (`captcha_id`),  KEY `word` (`word`)) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;
CREATE TABLE IF NOT EXISTS `category` (  `id` int(11) NOT NULL AUTO_INCREMENT,  `name` varchar(255) NOT NULL,  `seo_name` varchar(255) NOT NULL,  `last_modified` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,  PRIMARY KEY (`id`)) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;
INSERT INTO `category` (`id`, `name`, `seo_name`, `last_modified`) VALUES(1, 'Main Category', 'main_category', '2011-11-22 13:31:01');
CREATE TABLE IF NOT EXISTS `category_default_feature` (  `id` int(11) NOT NULL AUTO_INCREMENT,  `category_id` int(11) NOT NULL,  `feature_id` int(11) NOT NULL,  PRIMARY KEY (`id`)) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;
CREATE TABLE IF NOT EXISTS `category_default_rating` (  `id` int(11) NOT NULL AUTO_INCREMENT,  `category_id` int(11) NOT NULL,  `rating_id` int(11) NOT NULL,  PRIMARY KEY (`id`)) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;
CREATE TABLE IF NOT EXISTS `comment` (  `id` int(11) NOT NULL AUTO_INCREMENT,  `review_id` int(11) NOT NULL,  `quotation` varchar(512) NOT NULL,  `source` varchar(512) NOT NULL,  `site_link` varchar(512) NOT NULL,  `approved` int(4) NOT NULL DEFAULT '0',  `visitor_rating` int(11) NOT NULL,  `visitor_ip_address` varchar(40) NOT NULL,  `last_modified` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,  PRIMARY KEY (`id`)) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;
CREATE TABLE IF NOT EXISTS `feature` (  `id` int(11) NOT NULL AUTO_INCREMENT,  `name` varchar(128) NOT NULL,  PRIMARY KEY (`id`)) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;
CREATE TABLE IF NOT EXISTS `page` (  `id` int(11) NOT NULL AUTO_INCREMENT,  `name` varchar(512) NOT NULL,  `seo_name` varchar(512) NOT NULL,  `content` text NOT NULL,  `meta_keywords` varchar(1024) NOT NULL,  `meta_description` varchar(1024) NOT NULL,  `last_modified` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,  PRIMARY KEY (`id`)) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=3 ;
INSERT INTO `page` (`id`, `name`, `seo_name`, `content`, `meta_keywords`, `meta_description`, `last_modified`) VALUES(1, 'Privacy Policy & Terms And Conditions', 'privacy_policy_terms_and_conditions', '<p><strong><span style="text-decoration: underline; font-size: medium;">Privacy Policy &amp; Terms And Conditions</span></strong><br /><br /><span style="font-size: medium;">You can edit this page in Manager. Select &lsquo;Custom Pages&rsquo; from the menu.</span></p>', '', '', '0000-00-00 00:00:00'),(2, 'About Us', 'about_us', '<p><span style="text-decoration: underline;"><strong><span style="font-family: arial,helvetica,sans-serif; font-size: medium;">About Us</span></strong></span></p>\n<p><span style="font-family: arial,helvetica,sans-serif; font-size: medium;">You can edit this page in Manager. Select &lsquo;Custom Pages&rsquo; from the menu.</span></p>', '', '', '0000-00-00 00:00:00');
CREATE TABLE IF NOT EXISTS `rating` (  `id` int(11) NOT NULL AUTO_INCREMENT,  `name` varchar(128) NOT NULL,  PRIMARY KEY (`id`)) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;
CREATE TABLE IF NOT EXISTS `review` (  `id` int(11) NOT NULL AUTO_INCREMENT,  `tags` varchar(1024) NOT NULL,  `category_id` int(11) NOT NULL,  `featured` tinyint(4) NOT NULL DEFAULT '0',  `approved` int(4) NOT NULL DEFAULT '0',  `title` varchar(512) NOT NULL,  `seo_title` varchar(512) NOT NULL,  `description` text NOT NULL,  `image_name` varchar(512) DEFAULT NULL,  `image_extension` varchar(10) DEFAULT NULL,  `last_modified` timestamp NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,  `meta_keywords` varchar(1024) NOT NULL,  `meta_description` varchar(1024) DEFAULT NULL,  `vendor` varchar(128) DEFAULT NULL,  `link` varchar(512) DEFAULT NULL,  `clicks` int(11) NOT NULL DEFAULT '0',  `views` int(11) NOT NULL DEFAULT '0',  PRIMARY KEY (`id`),  UNIQUE KEY `seo_title` (`seo_title`),  FULLTEXT KEY `title` (`title`),  FULLTEXT KEY `titledesc` (`title`,`description`),  FULLTEXT KEY `tags` (`tags`)) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;
CREATE TABLE IF NOT EXISTS `review_feature` (  `id` int(11) NOT NULL AUTO_INCREMENT,  `review_id` int(11) NOT NULL,  `feature_id` int(11) NOT NULL,  `value` varchar(512) NOT NULL,  PRIMARY KEY (`id`)) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;
CREATE TABLE IF NOT EXISTS `review_rating` (  `id` int(11) NOT NULL AUTO_INCREMENT,  `review_id` int(11) NOT NULL,  `rating_id` int(11) NOT NULL,  `value` varchar(128) NOT NULL,  PRIMARY KEY (`id`)) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;
CREATE TABLE IF NOT EXISTS `session` (  `session_id` varchar(40) NOT NULL DEFAULT '0',  `ip_address` varchar(16) NOT NULL DEFAULT '0',  `user_agent` varchar(120) DEFAULT NULL,  `last_activity` int(10) unsigned NOT NULL DEFAULT '0',  `user_data` text NOT NULL,  PRIMARY KEY (`session_id`),  KEY `last_activity_idx` (`last_activity`)) ENGINE=MyISAM DEFAULT CHARSET=latin1;
CREATE TABLE IF NOT EXISTS `setting` (  `id` int(11) NOT NULL AUTO_INCREMENT,  `name` varchar(255) NOT NULL,  `value` varchar(2048) NOT NULL,  PRIMARY KEY (`id`),  UNIQUE KEY `name` (`name`)) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=59 ;
INSERT INTO `setting` (`id`, `name`, `value`) VALUES(1, 'site_name', 'Open Review Script'),(2, 'site_email', ''),(3, 'captcha_verification', '1'),(4, 'thumbnail_is_link', '0'),(5, 'featured_section_home', '1'),(6, 'featured_section_review', '1'),(7, 'featured_section_article', '1'),(8, 'featured_section_search', '1'),(9, 'featured_count', '3'),(10, 'recent_review_sidebar', '1'),(11, 'tag_cloud_sidebar', '1'),(12, 'categories_sidebar', '1'),(13, 'max_ads_home_sidebar', '5'),(14, 'max_ads_review_sidebar', '5'),(15, 'max_ads_article_sidebar', '5'),(16, 'max_ads_search_sidebar', '5'),(17, 'max_ads_home_lists', '5'),(18, 'max_ads_articles_lists', '5'),(19, 'max_ads_results_lists', '5'),(20, 'review_approval', '0'),(21, 'review_auto', '1'),(22, 'comment_approval', '1'),(23, 'comment_auto', '1'),(24, 'current_theme', 'blue_black'),(25, 'featured_minimum', '3'),(26, 'max_ads_custom_page_sidebar', '5'),(27, 'perpage_site_home', '5'),(28, 'perpage_site_search', '5'),(29, 'perpage_site_category', '5'),(30, 'perpage_site_articles', '5'),(31, 'perpage_manager_reviews', '5'),(32, 'perpage_manager_reviews_pending', '5'),(33, 'perpage_manager_comments', '5'),(34, 'perpage_manager_categories', '5'),(35, 'perpage_manager_features', '5'),(36, 'perpage_manager_ratings', '5'),(37, 'perpage_manager_articles', '5'),(38, 'perpage_manager_custom_pages', '5'),(39, 'perpage_manager_ads', '5'),(40, 'perpage_manager_users', '5'),(41, 'perpage_manager_comments_pending', '5'),(42, 'site_summary_title', 'Welcome To Open Review Script'),(43, 'site_summary_text', 'You can edit this text in the Manager area under \'Site Settings\''),(44, 'number_of_reviews_sidebar', '3'),(45, 'current_manager_theme', 'manager_light'),(46, 'show_visitor_rating', '1'),(47, 'site_logo', 'orslogo_67257690.png'),(48, 'site_logo_name', 'orslogogray_38824462'),(49, 'site_logo_extension', 'png'),(50, 'max_upload_width', '2048'),(51, 'max_upload_height', '1536'),(52, 'max_upload_filesize', '20000'),(53, 'review_thumb_max_width', '210'),(54, 'review_thumb_max_height', '140'),(55, 'search_thumb_max_width', '150'),(56, 'search_thumb_max_height', '100'),(57, 'debug', '0'),(58, 'search_sidebar', '1');
CREATE TABLE IF NOT EXISTS `tags` (  `id` int(11) NOT NULL AUTO_INCREMENT,  `review_id` int(11) NOT NULL,  `tag` varchar(128) NOT NULL,  PRIMARY KEY (`id`)) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;
CREATE TABLE IF NOT EXISTS `user` (  `id` int(11) NOT NULL AUTO_INCREMENT,  `name` varchar(255) NOT NULL,  `email` varchar(128) NOT NULL,  `password` varchar(255) NOT NULL,  `level` int(4) NOT NULL DEFAULT '1',  `key` varchar(64) DEFAULT NULL,  PRIMARY KEY (`id`),  UNIQUE KEY `email` (`email`)) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;